[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=WebappsManagerPortable
AppID=WebappsManagerPortable
Publisher=Framakey.org
Homepage=http://framakey.org/WebApp/WebappsManagerPortable
Category=Autre
Description=Le WebappsManager rassemble les logiciels nécessaires au fonctionnement des Webapps : NginX, Php, MySQL, Node.JS, Postgres, Adminer...
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.0.0
DisplayVersion=1.0

[Control]
Icons=1
Start=WebappsManagerPortable.exe

[Framakey]
Name=WebappsManager
Repository=Testing
FramasoftPage=
AppWebsite=http://framakey.org/WebApp/WebappsManagerPortable
License=GNU/GPL
LongDesc=<p>Le WebappsManager rassemble les logiciels nécessaires au fonctionnement des Webapps : NginX, Php, MariaDB (MySQL), Node.JS, PostgreSQL, Adminer...<p>
Date=2011/06/16
Dir=WebappsManagerPortable
Size=40685108
Dirsave=
Installdir=../Framakey
FriendlyName=Gérer vos webapps

[WebAppSpecific]
ShortName=WebappsManager

Website=http://framakey.org/WebApp/WebappsManagerPortable
Support=http://forum.framasoft.org/viewforum.php?f=134
Framasoft=http://www.framasoft.net/
FramasoftSupport=http://forum.framasoft.org/viewforum.php?f=134

NginX=1.4.2
Php=5.4.17
NodeJS=0.10.16
MariaDB=5.5.32
Adminer=3.7.1

